Page MenuHomePhabricator

Wiki Help Request -- Images with voting and comments?
Closed, InvalidPublic

Description

Lynette from the Admin/Facilities team is working with some space planning professionals to gather feedback on potential design ideas for the new 5th Floor space at WMF SF.

Her goals:
Post ~30-50 images of design ideas, allow internal folks to up vote or downvote, allow internal folks to leave comment on images.

She would love to be able to use Office Wiki to do this, but feels it would be cumbersome.

Initially the external designers suggested we use Pinterist for this function, but I feel we should be able to /dog food/ a solution here.

The images cannot likely go on commons (we don't/won't hold copyright on many of them) -- and they should be limited to office staff for feedback/review.

Could someone from engineering help her think about and meet this technical goal?

The main blockers seem to be:

  • uploading so many images in a simple manner
  • putting them on an index/gallery type page to make it easy to click around
  • easy voting/vote tally counts
  • easy feedback/comments

Please assist? (ps. Lynette is NOT YET on phabricator)

Cheers,

Joel Krauska

Event Timeline

JKrauska assigned this task to Dzahn.
JKrauska updated the task description. (Show Details)
JKrauska changed Security from none to None.
JKrauska added subscribers: JKrauska, demon, Qgil.
Qgil added a comment.Oct 10 2014, 7:44 PM

(ps. Lynette is NOT YET on phabricator)

... and Phabricator is still not ready to take tasks that don't belong to ongoing projects. Could you wait until the official launch, please? I undertsand this will be too late for this specific task, but being basically a WMF internal topic, it can be discussed in a WMF internal channel for now.

Please give us some weeks, and then we can create a project for the WMF office where to submit and discuss these tasks.

Dzahn added a comment.Oct 10 2014, 7:57 PM

" it can be discussed in a WMF internal channel for now."

i'm not sure we have a channel that is WMF internal and includes Office Admins/Platform Engineering and Operations. i was hoping phabricator could be one and that's what i was excited about and why i told Lynette and Joel to use it.

does it hurt anything by just being here?

Qgil added a comment.Oct 10 2014, 8:01 PM

Ok, good point. No, it doesn't harm, but we ask everybody not to proliferate filing tasks without project. We can feel the pressure increasing every day, and in most cases it-can-wait. Thank you for your understanding.

Thanks for the caution, but I'm also at a loss as to where/how we can make this request currently.

Do you have any recommendations on how I can help move it forward outside Phabricator?

Qgil added a comment.Oct 10 2014, 8:20 PM

No problem, really. The task is here, just keep it and use. The condition is that you must bring Lynette and whoever else can help on this task here. :)

Byfserag triaged this task as Normal priority.Oct 17 2014, 11:21 AM
Byfserag added a subscriber: Byfserag.

maybe we should close this as rejected. without Lynette being on phab, it seems not very productive to discuss it here

Dzahn removed Dzahn as the assignee of this task.Oct 29 2014, 10:30 PM
Dzahn added a subscriber: Dzahn.
Qgil closed this task as Invalid.Oct 29 2014, 10:38 PM
Qgil claimed this task.

Agreed. It can be always opened, if needed.